Page MenuHomePhabricator

Please add Wikidata support for euwikisource
Closed, ResolvedPublic

Description

https://eu.wikisource.org has been created. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 8:44 AM

Mentioned in SAL (#wikimedia-operations) [2018-04-24T08:17:40Z] <hoo> Finished running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

hoo closed this task as Resolved.Apr 24 2018, 8:19 AM
hoo claimed this task.